.post-type-archive-staff .main-section {
  margin-bottom: 50px;
}
@media screen and (min-width: 992px) {
  .post-type-archive-staff .main-section {
    margin-bottom: 100px;
  }
}
.post-type-archive-staff .staff-cat-nav {
  width: 100%;
  padding-top: 50px;
  font-size: 14px;
}
.post-type-archive-staff .staff-cat-nav__list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  grid-gap: 10px;
}
.post-type-archive-staff .staff-cat-nav__list li {
  width: calc((100% - 10px) / 2);
}
.post-type-archive-staff .staff-cat-nav__list a {
  width: 100%;
  height: 42px;
  padding: 0;
  background-color: var(--bg2);
  border: 1px solid var(--main);
  border-radius: 5px;
  color: var(--main);
  font-size: 80%;
  font-weight: 500;
  --lh: 1.2;
  text-align: center;
  text-decoration: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.post-type-archive-staff .staff-cat-nav__list a:hover, .post-type-archive-staff .staff-cat-nav__list a.current {
  background-color: var(--main);
  color: #fff;
}
@media screen and (min-width: 768px) {
  .post-type-archive-staff .staff-cat-nav {
    font-size: 16px;
  }
  .post-type-archive-staff .staff-cat-nav__list li {
    width: calc((100% - 20px) / 3);
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-staff .staff-cat-nav a {
    height: auto;
    padding: 0.625em 0;
    font-size: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .post-type-archive-staff .staff-cat-nav a {
    padding: 1em 0;
    font-size: 125%;
  }
}
.post-type-archive-staff .staff-group-wrap {
  padding-bottom: 80px;
  margin-top: 50px;
}
@media screen and (min-width: 1440px) {
  .post-type-archive-staff .staff-group-wrap {
    padding-bottom: 100px;
  }
}
.post-type-archive-staff .staff-group {
  width: calc(100% - 40px);
  padding: 60px 0 0;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .post-type-archive-staff .staff-group {
    max-width: 1200px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-staff .staff-group {
    padding: 80px 0 0;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive-staff .staff-group {
    padding: 100px 0 0;
  }
}
.post-type-archive-staff .staff-group__ttl {
  width: 100%;
  padding-bottom: calc(0.6667em + 5px);
  color: var(--main);
  font-size: 22px;
  font-weight: 700;
  --lh: 1;
  position: relative;
}
.post-type-archive-staff .staff-group__ttl::after {
  content: "";
  width: 40px;
  height: 5px;
  background: linear-gradient(90deg, #8CC1DA 50%, #014584 50%);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 375px) {
  .post-type-archive-staff .staff-group__ttl {
    font-size: 26px;
  }
}
@media screen and (min-width: 768px) {
  .post-type-archive-staff .staff-group__ttl {
    font-size: 28px;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-staff .staff-group__ttl {
    font-size: 36px;
  }
}
.post-type-archive-staff .post-list {
  display: grid;
  grid-gap: 30px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .post-type-archive-staff .post-list {
    grid-gap: 50px;
  }
}
.post-type-archive-staff .staffItem {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  grid-gap: 20px;
}
@media screen and (min-width: 768px) {
  .post-type-archive-staff .staffItem {
    align-items: flex-start;
    grid-gap: 0;
  }
}
.post-type-archive-staff .staffItem__img img {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  display: block;
}
.post-type-archive-staff .staffItem__name {
  margin-bottom: 20px;
  color: var(--main);
  font-size: 20px;
  font-weight: 700;
}
.post-type-archive-staff .staffItem__name small {
  font-weight: 400;
}
.post-type-archive-staff .staffItem__table th {
  padding: 1em 1em;
}
.post-type-archive-staff .staffItem__table td {
  padding: 1em 1em;
}
.post-type-archive-staff .staffItem__works_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
@media screen and (min-width: 768px) {
  .post-type-archive-staff .staffItem__works_list {
    font-size: 70%;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .post-type-archive-staff .staffItem__works_list .worksItem__cat {
    height: 28px;
  }
  .post-type-archive-staff .staffItem__works_list .worksItem__cat small {
    display: none;
  }
  .post-type-archive-staff .staffItem__works_list .worksItem__cat:not(:has(small)) {
    font-size: 71.43%;
  }
}
@media screen and (min-width: 992px) {
  .post-type-archive-staff .staffItem__works_list {
    font-size: 80%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .post-type-archive-staff .staffItem__works_list .worksItem__cat {
    height: 32px;
  }
  .post-type-archive-staff .staffItem__works_list .worksItem__cat:not(:has(small)) {
    font-size: 85.71%;
  }
}
@media screen and (min-width: 1200px) {
  .post-type-archive-staff .staffItem__works_list {
    font-size: 90%;
  }
}
@media screen and (min-width: 1440px) {
  .post-type-archive-staff .staffItem__works_list {
    font-size: 100%;
  }
}